Esta web utiliza cookies propias y de terceros para su funcionamiento. ¿Aceptas? Leer más

es_AR / plugin-needs-fs-version

Descripción:
Traducción:

Código de idioma Traducción Descripción Última actualización
ca_ES El plugin %pluginName% necessita FacturaScripts %minVersion% però té instal·lat FacturaScripts %version% El plugin necessita una versió superior de FacturaScripts 01-08-2019 16:35:18
de_DE plugin-needs-fs-version plugin-needs-fs-version 25-07-2019 20:03:56
en_EN The plugin %pluginName% needs FacturaScripts %minVersion% but you have FacturaScripts %version% The plugin needs a higher version of FacturaScripts 25-07-2019 20:06:42
es_CL El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
es_CO El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
es_CR El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 30-07-2019 11:00:56
es_DO El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 02-08-2019 20:35:06
es_EC El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
es_ES El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:08:06
es_MX El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
es_PE El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
es_UY El plugin %pluginName% necesita FacturaScripts %minVersion% pero tiene instalado FacturaScripts %version% El plugin necesita una versión superior de FacturaScripts 25-07-2019 20:03:56
eu_ES plugin-needs-fs-version plugin-needs-fs-version 25-07-2019 20:03:56
fr_FR plugin-needs-fs-version plugin-needs-fs-version 25-07-2019 20:03:56
gl_ES O plugin %pluginName% precisa FacturaScripts %minVersion% pero ten instalado FacturaScripts %version% O plugin precisa dunha versión superior de FacturaScripts 26-07-2019 02:52:25
it_IT plugin-needs-fs-version plugin-needs-fs-version 25-07-2019 20:03:56
pt_BR plugin-needs-fs-version plugin-needs-fs-version 19-11-2019 22:36:49
pt_PT plugin-needs-fs-version plugin-needs-fs-version 25-07-2019 20:03:56
va_ES El complement %pluginName% necessita FacturaScripts %minVersion% pero tens instalat FacturaScripts %version% El complement necessita una versió superior de FacturaScripts 01-08-2019 12:56:24
Código de idioma Traducción Descripción Última actualización
es_AR Concepto Concepto 10-09-2019 10:27:11
es_AR %quantity% albaranes de compra generados. %quantity% albaranes de compra generados. 10-09-2019 10:27:11
es_AR Plan Plan 10-09-2019 10:27:12
es_AR Usando Memcache Usando Memcache 10-09-2019 10:27:12
es_AR Condiciones Condiciones 10-09-2019 10:27:11
es_AR %quantity% presupuestos de proveedor generados. %quantity% presupuestos de proveedor generados. 10-09-2019 10:27:11
es_AR Por favor, introduzca un valor para el campo Por favor, introduzca un valor para el campo 10-09-2019 10:27:12
es_AR Validar Validar 10-09-2019 10:27:12
es_AR Configurador de columnas Configurador de columnas 10-09-2019 10:27:11
es_AR %quantity% pedidos de proveedor generados. %quantity% pedidos de proveedor generados. 10-09-2019 10:27:11
es_AR Plugin Plugin 10-09-2019 10:27:12
es_AR Tipo de valoración Tipo de valoración 10-09-2019 10:27:12
es_AR Confirmar Confirmar 10-09-2019 10:27:11
es_AR Mayor que Mayor que 10-09-2019 10:27:11
es_AR Plugin %pluginName% ha sido eliminado correctamente. Plugin %pluginName% ha sido eliminado correctamente. 10-09-2019 10:27:12
es_AR Valor Valor 10-09-2019 10:27:12
es_AR ¿Realmente desea eliminar esto? ¿Realmente desea eliminar esto? 10-09-2019 10:27:11
es_AR Grupo Grupo 10-09-2019 10:27:11
es_AR El Plugin %pluginName% ha sido desactivado correctamente. El Plugin %pluginName% ha sido desactivado correctamente. 10-09-2019 10:27:12
es_AR Valor X Valor X 10-09-2019 10:27:12
es_AR Contacto Contacto 10-09-2019 10:27:11
es_AR Agrupar o partir Agrupar o partir el albará, pedido o presupuesto 10-09-2019 10:27:11
es_AR El Plugin %pluginName% ha sido activado correctamente. El Plugin %pluginName% ha sido activado correctamente. 10-09-2019 10:27:12
es_AR Valor Y Valor Y 10-09-2019 10:27:12
es_AR Datos del contacto Datos del contacto 10-09-2019 10:27:11
es_AR Grupos Grupos 10-09-2019 10:27:11
es_AR La instalación de plugins está desactivada en este servidor La instalación de plugins está desactivada 10-09-2019 10:27:12
es_AR Valores Valores 10-09-2019 10:27:12
es_AR Información de contacto Información de contacto 10-09-2019 10:27:11
es_AR Hash Hash 10-09-2019 10:27:11
es_AR Plugin '%pluginName%' instalado Plugin '%pluginName%' instalado 10-09-2019 10:27:12
es_AR Variante Variante del producto 10-09-2019 10:27:12
es_AR Persona de contacto Persona de contacto 10-09-2019 10:27:11
es_AR ID grupo epígrafes ID grupo epígrafes 10-09-2019 10:27:11
es_AR Se requiere el plugin %pluginName%. Se requiere el plugin %pluginName%. 10-09-2019 10:27:12
es_AR Variantes Variantes del producto 10-09-2019 10:27:12
es_AR Contactos Contactos 10-09-2019 10:27:11
es_AR ID padre ID padre 10-09-2019 10:27:11
es_AR IVA IVA 10-09-2019 10:27:12
es_AR Continuar Continuar 10-09-2019 10:27:11
es_AR Ayuda Ayuda 10-09-2019 10:27:11
es_AR El Plugin %pluginName% no es compatible con FacturaScripts %version% El Plugin no es compatible con esta versión de FacturaScripts 10-09-2019 10:27:12
es_AR Documento Documento 10-09-2019 10:27:12
es_AR Panel de control Panel de control 10-09-2019 10:27:11
es_AR Este servidor admite un tamaño máximo de %size% MB. Este servidor admite un tamaño máximo de %size% MB. 10-09-2019 10:27:11
es_AR La eliminación de plugins está desactivada en este servidor La eliminación de plugins está desactivada en este servidor 10-09-2019 10:27:12
es_AR Régimen impuestos Régimen impuestos 10-09-2019 10:27:12
es_AR Controlador Controlador 10-09-2019 10:27:11
es_AR Crear el asiento contable para la regularización de impuestos del periodo Crear el asiento contable para la regularización de impuestos del periodo 10-09-2019 10:27:11
es_AR Actualización del plugin %pluginName% a la versión %version% Actualización de plugin 10-09-2019 10:27:12
Equipo Nombre Descripción Fecha
Sin datos